This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 119795 - Update pcitable, Cards, and pciids.sf.net for cirrus driver
Update pcitable, Cards, and pciids.sf.net for cirrus driver
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: Triaged
Depends On:
Blocks: 119788 FC3Target
  Show dependency treegraph
 
Reported: 2004-04-02 02:10 EST by Mike A. Harris
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 18:12:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2004-04-02 02:10:46 EST
Update the pcitable, Cards, and pciids.sf.net to match what is
supported by the current "cirrus" driver in Xorg X11.
Comment 1 Kristian Høgsberg 2004-10-19 18:12:52 EDT
Updated in hwdata-0.144-1.

Note You need to log in before you can comment on or make changes to this bug.